Subject: Re: schedule and more..
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 May 2001 14:06:00 -0700 (PDT)

Jinbaek,

May 30 sounds good. I shall inform our HR department.

I don't see any project I could get going with your advisor on such a short
notice.

When you come here you can determine in what area he could make
the biggest contribution to Enron. I shall call or E-mail
him independently and talk to him.

Vince

"Jinbaek Kim" <[email-masked]> on 05/07/2001 02:25:53 AM
To:	<[email-masked]>
cc:	 
Subject:	schedule and more..

Dr. Kaminski,
I think I'll be able to start work from the last week of May,
but not from monday,
probably, I'll be able to work from 5/30 (wed).
Will it be good? I know it is not that much earlier than I mentioned..6/4
I am sorry.

And actually, there is an e-business conference at Haas school of business,
organized by my advisor
Could you distribute the link and the attached invitation letter to groups
interested in e-business and especially procurement?
The link is as following.
http://www.haas.berkeley.edu/citm/conferences/010522/

I am afraid you might forgot this I told you in the last email...
My advisor (Arie Segev at Haas school of business; [email-masked])
wants me to ask whether you have any idea on joint research with him
during the summer, while I am staying there.
His interest is in e-business.. (what else..?)
and has expertise in e-procurement system and marketplace...
XML based standard such as OBI,cXML, xCBL, RosettaNet, BizTalk ..
system interoperability study, auction and negotiation, workflow system,
e-catalog management, digital signature, EDI, etc etc...
many technical aspects of e-business...
He wants to do some kind of technical case study
that is beneficial for both ENRON and him.
He may travel one or two times to Houston to have a meeting during the
summer.
(And to be frankly, this will be good for me too,
because I can have a meeting for my dissertation while he is in Houston..)
Could you think about the possibility of joint research, with him?

Thank you..

Sincerely,
Jinbaek

 - FCP-invite.pdf